Tesseract 3.01 fails to compile using gcc 4.7.x

Steps to reproduce

Using Ubuntu 12.10 with current gcc 4.7.2 compiler

Steps to reproduce:
1. ./do-all
2. wait till to it gets to compiling tesseract

Actual Results:

fails to build

Expected Results:

build

Workaround (if any):

This is a know issue in tesseract:

http://code.google.com/p/tesseract-ocr/issues/detail?id=766

workaround is to use tesseract 3.02

Activity

Show:
Greg Logan
March 3, 2014, 5:24 PM

Per the vote on list a while back, 12.10 is not a supported distribution.

Greg Logan
March 3, 2014, 5:24 PM

James, is this still an issue? We don't technically support 12.10...

James Perrin
March 4, 2014, 4:13 PM

Not really, though I've not tried compiling third party stuff on Ubunutu 13.x

James Perrin
March 25, 2014, 10:13 AM

I've been looking at all the compile issues with Ubuntu and now have a fix for this.

James Perrin
March 25, 2014, 12:18 PM

Assignee

James Perrin

Reporter

James Perrin

Severity

Build Error

Tags (folksonomy)

Components

Fix versions

Affects versions

Priority

Major
Configure